{
  "row_id": 1824,
  "query": "TRENDS Clothing Shop Doddaballapura",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bb1dfd390a0dab1:0x5a8e73cfefe82e81",
      "address": "Khatha no 2572, Site no 30/31, Rojipura, 2234/5419, Doddaballapura, Karnataka 561203",
      "rating": 3.9,
      "reviews_count": 786,
      "categories": [
        "Clothing store",
        "Outlet mall"
      ],
      "website": "https://reliancetrends.com/page/trends-doddaballapur",
      "phone": "09113290532",
      "thumbnail": null,
      "latitude": 13.303476799999999,
      "longitude": 77.5384483,
      "link": "https://www.google.com/maps/place/TRENDS/@13.3034768,77.5384483,12z/data=!4m6!3m5!1s0x3bb1dfd390a0dab1:0x5a8e73cfefe82e81!8m2!3d13.3034768!4d77.5384483!16s%2Fg%2F11h7fl_7lj?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}